#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit 是適用於 C++ 程式設計語言的單元測試架構。
CppUnit\ Report=CppUnit 報告
Exclude\ Patterns=排除型樣
Include\ Patterns=併入型樣
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=報告中已排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入 CppUnit XML 的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Please\ specify\ the\ Base\ Directory=請指定「基本目錄」
Publish\ CppUnit\ results\ as\ a\ Report=將 CppUnit 結果作為報告進行發佈
Quality=品質
Report\ Name=報告名稱
Source\ Directory=來源目錄
The\ name\ for\ this\ report=此報告的名稱
Unit\ Testing=單元測試
